td p {
    width: 200px;
    height: 80px;
    overflow: scroll;	
}
tbody {
    overflow-y:scroll;
    height:300px;
}
#search_field_desembolso {
    width: 200px!important;
    background: white!important;
    /* line-height: 10px; */
    height: 34px!important;
    margin-top: 11px!important;
    padding-left: 6px!important;
    border: 1px solid #2196F3 !important;
    border-top-left-radius: 3px!important;
    border-bottom-left-radius: 3px!important;
}
th {
    cursor: pointer;
}
th:hover {
    color: #039be5;
}
    table.highlight>tbody>tr {
    color: #555;      /* whatever color you want */
}

table.highlight>tbody>tr:hover {
    background-color: #fdffe6;
    color: black;      				/* whatever color you want */
}

.estagio_btn_ativo {
    background-color: #fdffe6!important; 
}
.collapsible {
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}
    .collapsible1 {
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}
.infoType:hover{ 
     box-shadow: 1px 8px 20px grey;
    -webkit-transition:  box-shadow .2s ease-in;
  }

textarea {
    height: 7rem;
}

.content {
    margin-top: -17px;	
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
.dropDownCard {
    border-radius: 5px;
    background: #ffffff;
  border:2px solid #edeff5;  
   margin-top:10px;
    box-shadow:
      0 2.8px 2.2px rgba(0, 0, 0, 0.034),
      0 6.7px 5.3px rgba(0, 0, 0, 0.048),
      0 12.5px 10px rgba(0, 0, 0, 0.06),
      0 22.3px 17.9px rgba(0, 0, 0, 0.072),
      0 41.8px 33.4px rgba(0, 0, 0, 0.086),
      0 100px 80px rgba(0, 0, 0, 0.12)
    ; 
}

.modal {
    overflow-x: hidden !important;
    width: 80%;
    min-height: 80%;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
  position: absolute;
  top: 100px;
  left: 240px;
  z-index: 100;
}
.menu-wrapper {
  position: relative;
  max-width: 100%;
  height: 80px;
  margin: 30px auto;
  border: 1px solid #e3e3e3;
  overflow-x: hidden;
  overflow-y: hidden;
  border-radius: 5px;
}

.menu {
  height: 80px;
  background: #ffff;
  box-sizing: border-box;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
.menu .item {
  display: inline-block;
  width: 150px;
  height: 100%;
  outline: 1px dotted gray;
  padding: 1em;
  box-sizing: border-box;
  cursor: pointer;
}

.paddle {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 3em;
  border-radius: 5px;
  background: #ffff;
  border: 2px solid #e3e3e3;
}

.left-paddle {
  left: 0;
}

.right-paddle {
  right: 0;
}

.hidden {
  visibility:hidden;
}

.print {
  margin: auto;
  max-width: 500px;
}
.print span {
  display: inline-block;
  width: 100px;
}
